.ox__gad {
  padding: 20px 0;
  
}
.ox__gad * {
  box-sizing: border-box;
  font-size: 17px;
}
.ox__gad *:focus {
  outline: none;
}
.ox__btn {
  cursor: pointer !important;
  border-radius: 6px !important;
  padding: 1rem 1rem 1rem !important;
  text-align: center !important;
  font-size: 1.1rem !important;
  font-weight: 400 !important;
  text-decoration: none !important;
  display: inline-block !important;
  border: 0px solid transparent !important;
  line-height: 1 !important;
  background: transparent !important;
  color: #000 !important;
  border: 1px solid #000 !important;
  transition: all 250ms ease-out !important;
  white-space: normal !important;
  width: 100% !important;
  height: auto !important;
}
.ox__btn:focus {
  box-shadow: 0px 0px transparent !important;
}
.ox__btn:hover {
  background: rgba(255, 255, 255, 0.25) !important;
  color: #000;
}
.ox__btn:active,
.ox__btn:focus {
  background: transparent !important;
  color: #000 !important;
  border: 1px solid #000 !important;
}
.ox__btn:active:hover,
.ox__btn:focus:hover {
  background: rgba(255, 255, 255, 0.25) !important;
  color: #000 !important;
}

.ox__form {
  max-width: 240px;
  padding: 1.5rem;
  border: 1px solid #e69b00;
  border-radius: 10px;
  background: #ffac00;
  background: linear-gradient(45deg, #ffac00 0%, #FFD100 100%);
  color: #000;
  box-shadow: 0px 25px 25px -25px rgba(0, 0, 0, 0.5);
  margin: 0 auto;
  
}
.ox__form label {
  display: block !important;
  text-align: center;
  font-weight: 300;
  letter-spacing: 0px !important;
  position: unset !important;
  color: #000 !important;
}

button:before {
    position: unset !important;
    font-family: Arimo, sans-serif !important;
	height: auto !important;
    content: " " !important;
    display: block;
    border-radius: 15px;
}



.ox__form-group {
  margin-bottom: 1rem;
}
.ox__form .in {
  display: block;
  padding: 0.25rem 0.5rem;
  border: 1px solid #707273;
  border-radius: 6px;
  width: 100%;
  background: #fff;
}
#ox__rezult {
  display: none;
  max-width: 240px;
  padding: 1.5rem;
  margin: 0 auto;
  text-align: center;
  margin-top: 2rem;
  border: 1px solid #e69b00;
  border-radius: 10px;
  color: #000;
  font-weight: 600;
  background: #ffac00;
  background: linear-gradient(45deg, #ffac00 0%, #FFD100 100%);
  font-size: 1.25rem;
  
}
